reply

Home Forums Responsive Themes Coupon Theme Error: coupon themes Reply To: Error: coupon themes

  • Mark Fail
    Mark Fail
    Super Guru 13,013 points
    October 3, 2018 at 8:28 am

    the PHP namescape code in this file requires PHP 5.4+ and since most servers now are using PHP7 we rarely see issues but if you are having problems please contact your hosting provider and ask them to upgrade your PHP version to the latest version.

  • New Business Themes for WordPress 2020

    Start your new website today!

    View Business Themes